#include "RELAY.h"

RELAY::RELAY(int pin) : PIN(pin) {};

bool RELAY::begin(){
	pinMode(PIN, OUTPUT);
	analogWrite(PIN, LOW);
}

void RELAY::on(){
	analogWrite(PIN, HIGH);
	
}

void RELAY::off(){
	analogWrite(PIN, LOW);
}
